ZSI, SOAP and .NET web services - problem

Paul Boddie paul at boddie.org.uk
Thu Mar 22 23:16:18 CET 2007


Jaroslaw Zabiello wrote:
>
> I tried to use different library - SOAPpy, but I couldn't. It requires
> fpconst library which cannot be installed because its server does not
> respond at all.

Locating fpconst has been quite a challenge in the past, but a search
for "fpconst" on Google yielded the Python Package Index entry pretty
quickly:

http://cheeseshop.python.org/pypi/fpconst/0.7.2

I believe the package archive is available directly from the above
location, but you can also find source packages for various GNU/Linux
distributions, BSDs, and so on. On the first search results page there
were links to such details for Fedora, FreeBSD, Darwin and Debian.

Paul




More information about the Python-list mailing list